Stop a mailbox from feeding desk; its mail is logged as unrouted (desk:admin)
DELETE /api/desk/v1/mail-sources/{id}
Module: Desk · operationId: deleteMailSource · Tag: Mail · Auth: access token (Authorization: Bearer <accessToken>)
Parameters
| Name | In | Type | Required | Description |
|---|---|---|---|---|
id |
path | string (uuid) | yes |
Responses
- 204 Deleted
Example request
curl -X DELETE 'https://api.mbcom.cloud/api/desk/v1/mail-sources/3f2b8c1e-7d4a-4e9b-9c2a-5b1d6e8f0a12' \
-H "Authorization: Bearer $ACCESS_TOKEN"